
/*------CSS------*/
*{margin:0;padding:0;line-height:160%;}
body{
margin:0;
padding:0;
font-family:arial, sans-serif, Osaka, verdana, Meiryo;
color:#111;
background:#f4f4f4;
}
h1,h2,h3,p,ul,ol,li{
margin:0px;
padding:0px;
}
li{
margin:0px;
padding:0px;
list-style-type:none;
}
img{border:0;}

/*--------------------------------------------*/
a{ color:#a50f38; text-decoration:none;}
a:hover{ color:#aa364f; text-decoration:underline;}
.clear_all{ clear:both;}

#frame{
width:800px;
text-align:left;
margin:0 auto;
}
#headliner{
background:#fff;
background: -moz-linear-gradient(top, #eee, #fff);
background: -webkit-gradient(linear, center top, center bottom, from(#eee), to(#fff));
background: linear-gradient(top center, #eee 0%, #fff 100%);
border-bottom:solid 1px #ccc;
margin:0 0 18px 0;
text-align:center;
}
#headliner .headliner_in{
width:800px;
margin:0 auto;
display:block;
padding:15px 0;
text-align:left;
}
#headliner a{
text-decoration:none;
font-size:32px;

color:#000;
text-shadow:2px 2px 1px #ddd;
}
h1{
padding:0 8px 8px 0;
font-weight:normal;
font-size:11px;
color:#555555;
}

#topics{
width:26%;
position:relative;
float:left;
font-size:12px;
color:#555;
}

#topics ul {
margin-bottom:10px;
background:#fff;
box-shadow:1px 1px 2px #888888;
padding:2px;
}
#topics ul li{
padding:7px;
border-bottom:#888 dotted 1px;
}

#n1,
.nav_pr_title{
padding:0 5px;
font-size:15px;
font-weight:bold;
color:#fff;
display:block;
background:#330025;
background: -moz-linear-gradient(top, #7b0b4a, #000);
background: -webkit-gradient(linear, center top, center bottom, from(#7b0b4a), to(#000));
background: linear-gradient(top center, #7b0b4a 0%, #000 100%);
}
.gnav_in li a{
text-decoration:none;
}
.gnav_in li a:hover{ color:#333;}


#entries{
width:69%;
padding:3px;
margin:0 0 18px 0;
position:relative;
float:right;
font-size:13px;
background:#ffdadf;
border:solid 1px #ecc4ce;
box-shadow:1px 1px 3px #999;
}
h2{
margin:10px 0 15px 0;
padding:2px 0;
border-bottom:#333 dotted 1px;
color:#333;
font-size:18px;
letter-spacing:-1px;
}
h3{
margin:20px 3px 15px 3px;
border-bottom:#333 dotted 1px;
color:#333;
font-size:15px;
letter-spacing:-1px;
}

 .image_01{
width:100%;
border-top:solid #dddddd 1px;
border-bottom:solid #dddddd 1px;
}
#entries ul li{ line-height:200%;}
#entries .info li{ line-height:170%; padding-bottom:3px;}

#article_inner{
padding:15px;
line-height:160%;
background:#ffffff;
}
#article_inner p{line-height:200%;}

#btm{
font-size:12px;
padding:10px;
background:#f9f9f9;
border-top:#ddd solid 1px;
color:#666;
text-align:center;
}
#btm_in{
margin:0 auto;
width:800px;
text-align:left;
}
#btm ul li{
line-height:230%;
}
#btm p{
padding:10px 0;
font-size:11px;
text-align:right;
letter-spacing:1px;
}

